Description: support gnome-shell 41+41.1
 Modify metadata.json to support gnome-shell version currently in unstable

--- gnome-shell-extension-draw-on-your-screen-11.orig/metadata.json
+++ gnome-shell-extension-draw-on-your-screen-11/metadata.json
@@ -17,7 +17,9 @@
         "3.34",
         "3.36",
         "3.38",
-        "40"
+        "40",
+        "41",
+        "41.1"
     ],
     "version": 11
 }
